  #mobiletoggle {
  margin-top:0;
  background:#4E204F url(../images/bn_dropdown.png) 97% 6px no-repeat;
  padding: 5px 20px 9px 0px;
}

#hidden2 {
  overflow-y: auto;
}

#hidden2 #slick-up2 {
margin-top: -20px;
height: 70px;	
}

#hidden2 .grid_12 {
  
}

#toparea #logo {
    margin-top: -50px;
}

.inside #toparea #logo {
margin-top:0;	
}

#toparea #logo img {
    width: 40%;
}

#pastlinks {
display:none;	
}

#footer #mainfooter .grid_4 {
    text-align: center;
    padding-bottom: 10px;
	width: 33%;
float: left;
}

#footer #bottomfooter h4 {
margin-top: 41px;
}

#wrap blockquote {
    margin-left: 20px;
}

#wrap blockquote span {
	 padding-left: 0px;
	 margin-top:0;
}

#wrap blockquote p {
	padding-left:0;
	width: 95%;
}

#backtoindex {
    position: fixed;
    top: inehrit;
	bottom: -20px;
    left: -10px;
    z-index: 900;
}


/* HOME PAGE */

.home h2, .inside h2 {
    font-size: 36px;
}

.home #pagetitle {
 margin-top: 60px;
}
  
  .home #homecontent #pagetitle h1 {
    font-size: 88px;
	margin-top:50px;
}

.home #features #worldleaders,.home #features #newentrepreneurs,.home #features #oneuwi,.home #features #beyondboundary,.home #features #accessanywhere,.home #features #goingglobal,.home #features #blueeconomy,.home #features #girlschange,.home #features #givingback,.home #features #local {
 margin-left:-40px; 
  margin-top:0;
}

.home #slideshow {
    margin-top: 120px;
}

.home #toparea #vcquote,.home #toparea #vcquote blockquote {
    margin-top: 0px;
	text-align:left;
}

.home #toparea #vcquote blockquote p {
    padding: 20px 25px 10px 5px;
	text-align:left;
}

.home #toparea #vcquote blockquote small {
    padding-right: 0px;
	margin-right: 15px;
}

.home #toparea #vcquote img {
    padding-top: 0px;
    margin-left: -110px;
	position: absolute;
}

.home #toparea #vcquote #listing {
    margin-top: 0px;
    margin-left: 175px;
}

.home #features #pinky {
 display:none; 
}

.home .box-green h2 {
    font-size: 40px;
}

.home .box-green #video {
    margin-top: 20px;
	margin-bottom:0;
}

.home .box-green #video img {
   margin-left: 0px;
   width:100%;
}

.home #overview #sustainability,.home #overview #uwiserving,.home #overview #activism,.home #overview #triplea,.home #overview #sixprinciples {
text-align:center;	
}

.home #management {
    margin-left: 0px;
    margin-bottom: 30px;
}

.home #management .grid_9.push_2 {
padding-left:0;
left:0;
width: 768px;
}

.home #management .grid_9.push_2 .grid_3 {
width:220px;	
}

.home #management #finance {
    margin-left: 0px;
}

.home #backtoindex {
    bottom: -20px;
	top: inherit;
}

.home #rightpanel {
	left:0;
	width:100%;
}

.home #rightpanel #pagetitle {
    margin-top: 20px;
}

/* INSIDE */

.inside #insidecontent #pagetitle #publogo {
    margin-top: 65px;
	margin-bottom: 120px;
}

.inside #insidecontent #backtoindex2, .inside #backtoindex {
    bottom: -20px;
	top: inherit;
	margin-top: 20px;
}

.inside #insidecontent.landing #pagetitle {
    min-height: auto;
}

.inside #insidecontent #pagetitle, #rightpanel #pagetitle {
    padding: 40px 0 0 0;
	margin-left: 0;
}

.inside #insidecontent.landing #pagetitle h1 {
     font-size: 48px;
    color: #311131;
    width: 100%;
}

#rightpanel #pagetitle h1 {
    font-size: 80px;
}

.inside #insidecontent.landing #intro {
	margin-top:0;
}

.inside .caption {
    line-height: 1.2;
}

.inside.chapter #rightpanel {
	left:0;
}

#insidecontent #principalbio img {
    margin-bottom: 15px;
}

#insidecontent #principalbio h4 {
    margin-top: 10px;
    width: 100%;
    float: left;
}

#insidecontent #principalbio h5 {
    width: 100%;
    float: left;
}


#insidecontent #dloadfile {
	margin-top:10px;
}

#insidecontent #dloadfile .pdffile {
padding-left:50px;
  text-align:left;
  background-position: 0px 12px;
  padding-bottom:0;
}

#insidecontent #dloadfile,#insidecontent #dloadfile .noborder .pdffile{
  border:none;
    }

#rightpanel #insidecontent #dloadfile .noborder .pdffile {
    border-right: none;
    padding-left: 50px;
}

#insidecontent #dloadfile .pdffile:first-child {
    border:none;
  
}
#rightpanel #insidecontent.purple h4,#rightpanel #insidecontent.purple h5 {
	color:#000;
}

.inside #insidecontent.page #pagetitle #publogo {
margin-top: 36px;
margin-bottom: 93px;
}

.inside #insidecontent.page #pagetitle h1 {
    padding-top: 320px;
	color: #004831;
}

